columnSuffix: null
handle: btn_text_2
instructions: null
name: 'Botão Texto 2'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: false
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: language
type: craft\fields\PlainText
